@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, p, img, form, ul, li, td {
	margin:0;
	padding:0;
	border:0;
}
a {
	text-decoration:none;
	outline:none;
}
p {
	padding:6px 0 6px;
	line-height:19px;
	text-align:justify;
	
}
input, button {
}
.clear {
	clear:both;
	font-size:0;
	margin:0;
}
body {
	background:#031942 url(../images/main-bg.jpg) center top fixed no-repeat ;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#585858;
}
::selection {
	background: #2B509A; /* Safari */
	color:#FFF;
	}
::-moz-selection {
	background: #2B509A; /* Firefox */
	color:#FFF;
}
main-wrapbg{
}
.main-wrap{
	background:url(../images/content/main-content-bg.png) center repeat-y;
	padding:0px 0 10px;
} 
.wrap {
	width:999px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, h6 {
}
h1{
	font-size:22px;
	/*color:#898989;*/
	font-weight:normal;
	padding-bottom:5px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color:#083b78;
}

h3{
	font-size:18px;
	color:#2A4F98;
	padding-top:8px;
	padding-bottom:8px; font-weight:normal;
	
}

h4{
	font-size:14px;
	color:#2A4F98;
	padding-bottom:10px;
	padding-left:15px;
}
.blue{
	color:#083b78;
}
.live{
	background:#ee1c24;
	color:#FFF;
	font-size:22px;
	padding:0 3px;
}
.read-more{
	background:url(../images/content/rmo.png) left no-repeat;
	padding-left:10px;
	color:#ee1c24;
}
.read-more:hover{
	text-decoration:underline;
}
.blue{
	color:#2a4f98;
}